Katello - Bug #6837

Repository Sync Dynflow tasks do not have an action name
07/30/2014 08:14 AM - Ivan Necas

Status: Closed
Priority: Normal
Assignee: Ivan Necas
Category: Web Ul
Target version: Katello 2.0
Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1110949 Red Hat JIRA:
Pull request: https://github.com/Katello/katello/pull/450
3
Description

Cloned from https://bugzilla.redhat.com/show_bug.cqgi?id=1110949
If I sync down redat content, and then go to the Monitor >> Tasks page | see a list of actions. Some of the actions do not have
names. If | click on the details, they all have a label of

Katello::Actions::RepositorySync

but no name.

Associated revisions

Revision 5fe99af9 - 07/30/2014 03:18 PM - Ivan Necas
Fixes #6837 - remove old hook-actions
This actions were used for hooking into the orchestration process when

having Katello and Foreman side by side. No need for this actions
anymore, as one can hook directly to the dynflow actions in app/lib/actions

Revision b997af25 - 08/06/2014 03:52 AM - Ilvan Necas
Merge pull request #4503 from iNecas/issue/6837

Fixes #6837 - remove old hook-actions

History

#1 - 07/30/2014 08:16 AM - Ivan Necas

- Target version set to 54

#2 - 07/30/2014 08:16 AM - Ivan Necas

- Status changed from New to Assigned

#3 - 07/30/2014 08:52 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4503 added
- Pull request deleted ()

#4 - 08/01/2014 04:29 PM - Eric Helms

- Triaged changed from No to Yes

#5 - 08/06/2014 04:01 AM - Ivan Necas
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100
https://bugzilla.redhat.com/show_bug.cgi?id=1110949

Applied in changeset katello|5fe99af99b0266e26affc4fb34a19a31c779953b.

#6 - 08/22/2014 09:24 AM - Eric Helms

- translation missing: en.field_release set to 13
